
.error_msg
{
	COLOR: red; 
	TEXT-DECORATION: none; 
	font-family:"Verdana"; 
	font-size:10px; 
	font-weight:bold
}
 
.whiteRow
{
	COLOR: navy;
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	FONT-SIZE: 12px;
	background-color:#ffffff;
}

.greyRow
{
	COLOR: navy;
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	FONT-SIZE: 12px;
	background-color:#f2f2f2;
}
